Tag: Cisci

Enterprise-Level WebEx Chrome Plugin Users Vulnerable to Drive-by Attacks

Users of the Google Chrome browser should update the commonly used WebEx plugin. This particular type of code is used for the Cisco Systems WebEx service, yet contains a severe vulnerability. The unpatched version of this plugin allows any site to run malicious code, which would cause harm to millions of Internet users. All of these drive-by attacks can occur on any website visited by these users, regardless of who …
[Read More]